[Rainmeter]
Update=1000
DynamicWindowSize=1


[Metadata]
Name=
Author=
Instructions=
Version=
License=

[Variables]
PlayerPath=D:\Program Files (x86)\Netease\CloudMusic\cloudmusic.exe

;================捕获部分================

[MeasureTitle]  
Measure=Plugin
Plugin=MusicPlayer.dll
PlayerName=CloudMusic
PlayerType=Title
;Substitue="":"Unknown"

[MeasureArtist]
Measure=Plugin
Plugin=MusicPlayer.dll
PlayerName=CloudMusic
PlayerType=Artist
;Substitue="":""

;================信息部分================
[MeterText]
Meter=String
StringAlign=Center
FontFace=Raleway Light
FontColor=255,255,255,255
FontSize=15
X=160
y=0
Text="- Now, you're listening -"
AntiAlias=1
UpdateDivider=-1


;================控制部分================



[MeterRunPlayer]
Meter=Image
ImageName=7
X=35
Y=35
LeftMouseUpAction=["#PlayerPath#"]
RightMouseUpAction=["#CURRENTPATH#PlayerOff.vbs"]
MouseOverAction=[!ShowMeter MeterRunPlayerShadow][!Redraw]
MouseLeaveAction=[!HideMeter MeterRunPlayerShadow][!Redraw]


[MeterPREV]
Meter=Image
ImageName=3
X=85
Y=35
LeftMouseUpAction=[!CommandMeasure "MeasureTitle" Previous]
MouseOverAction=[!ShowMeter MeterPREVShadow][!Redraw]
MouseLeaveAction=[!HideMeter MeterPREVShadow][!Redraw]


[MeterPLAY]
Meter=Image
ImageName=5
X=135
Y=35
LeftMouseUpAction=[!CommandMeasure "MeasureTitle" PlayPause]
RightMouseUpAction=[!CommandMeasure "MeasureTitle" MiniMode]
MouseOverAction=[!ShowMeter MeterPLAYShadow][!Redraw]
MouseLeaveAction=[!HideMeter MeterPLAYShadow][!Redraw]


[MeterNEXT]
Meter=Image
ImageName=1
X=180
Y=35
LeftMouseUpAction=[!CommandMeasure "MeasureTitle" Next]
MouseOverAction=[!ShowMeter MeterNEXTShadow][!Redraw]
MouseLeaveAction=[!HideMeter MeterNEXTShadow][!Redraw]


[MeterLYRIC&LIKE]
Meter=Image
ImageName=7
X=230
Y=35
LeftMouseUpAction=[!CommandMeasure "MeasureTitle" DesktopLyricShow]
RightMouseUpAction=[!CommandMeasure "MeasureTitle" MyFavorate]
MouseOverAction=[!ShowMeter MeterLYRIC&LIKEShadow][!Redraw]
MouseLeaveAction=[!HideMeter MeterLYRIC&LIKEShadow][!Redraw]


;================信息部分================

[MeterTitle]
Meter=String
MeasureName=MeasureTitle
X=45
y=65
W=260
H=15
FontColor=255,255,255,255
FontSize=8
StringAlign=Left
FontFace=Raleway Light
AntiAlias=1
ClipString=1
Hidden=0

[MeterArtist]
MeasureName=MeasureArtist
Meter=STRING
X=275
Y=65
W=260
H=15
FontColor=255,255,255,220
FontSize=8
StringAlign=Right
FontFace=Raleway Light
AntiAlias=1
ClipString=1
Hidden=0
